PREP(init);
PREP(canOpenBreech);
PREP(canCloseBreech);
PREP(openBreech);
PREP(closeBreech);
PREP(canFold);
PREP(canUnfold);
PREP(fold);
PREP(unfold);
PREP(fired);
PREP(eject);
PREP(canLoad);
PREP(canUnload);
PREP(load);
PREP(unload);
PREP(canBeTowed);
PREP(tow);
PREP(detach);
PREP(rotateLeft);
PREP(rotateRight);
PREP(projectileHeightCheck);
PREP(handleLGShell);
